# $NetBSD: horde.conf.dist,v 1.5 2006/06/16 09:23:21 adrianp Exp $
#
# Horde configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /horde/ "/usr/pkg/share/horde/"
</IfModule>

<Directory "/usr/pkg/share/horde">  
    DirectoryIndex index.php
    Options Indexes FollowSymLinks
    AllowOverride None
    Order allow,deny
    Allow from all
    <IfModule mod_php4.c>
	php_flag magic_quotes_gpc Off
	php_flag track_vars On
    </IfModule>
</Directory>
#
# For security, don't serve pages from the Horde configuration and library
# directories.
#
<Directory "/usr/pkg/share/horde/config">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/docs">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/lib">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/locale">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/po">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/scripts">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/templates">
    Order deny,allow
    Deny from all
</Directory>
<Directory "/usr/pkg/share/horde/util">
    Order deny,allow
    Deny from all
</Directory>
